body {
	/* background: -webkit-gradient(linear, left bottom, right top, from(#08aeea), to(#b721ff));
	background: -webkit-linear-gradient(bottom left, #08aeea 0%, #b721ff 100%);
	background: -moz-linear-gradient(bottom left, #08aeea 0%, #b721ff 100%);
	background: -o-linear-gradient(bottom left, #08aeea 0%, #b721ff 100%);
	background: linear-gradient(to top right, #08aeea 0%, #b721ff 100%); */
	background-image: url('https://storage.googleapis.com/customer_registration/assets/background-dust.jpg');
	background-size: cover;
	background-position: center;
	min-height: 100vh;
	margin: 2em;
}
.card {
	border-width: 0;
	border-radius: 1rem;
	overflow: hidden;
	background-color: rgba(255,255,255,.9);
}
.card-header {
	font-weight: bold;
	padding: 1rem;
}
.form-label {
	font-weight: bold;
	color: #f87e59;
}
/*
.text-red {
	color: #ff0000;
}
*/
.text-muted {
	font-weight: normal !important;
}
.card-body {
	margin: 2rem;
}
.input-group-text {
	background-color: #d5d5d5;
	/* border-width: 0; */
	border-color: #d5d5d5;
	font-weight: bold;
}
/*
.form-control,
.form-control:focus {
	background-color: #e5e5e5;
	border-width: 0;
	border-color: #e5e5e5;
}
*/
.input-group-text {
	background-color: #f5f5f5;
	color: #f87e59;
}
.bg-dust {
	background-color: #f87e59;
}
.btn-dust {
	color: #fff;
	background-color: #f87e59;
	border-color: #f87e59;
}
.btn-dust:hover {
	color: #fff;
	background-color: #d86b50;
	border-color: #d86b50;
}
.already-registered {
	font-size: 2rem;
	text-align: center;
}
#birthDate {
	cursor: pointer;
}
@media (max-width: 900px) {
	body {
		margin: 1em .25em 1em .25em;
	}
	.card-body {
		margin: .5em;
	}
}
